.summarylist {
}
.summaryitem {
background-color: #edf1f6;
margin-bottom: 10px;
}
.summaryitem .inner{
padding: 10px;
margin: 0px;
list-style: none;
background-color: #edf1f6;
position: relative;
background-image: url('../images/expand_asset_top.png');
background-repeat: no-repeat;
background-position: right top;
}
.summaryitem h2 {
color: #2c4190;
font-family: serif;
margin-bottom: 0px;
}
.summaryitem h2 a {
color: #2c4190;
font-family: serif;
margin-bottom: 0px;
text-decoration: none;
}
.summaryitem .teaser {
padding-left: 80px;
}
.summaryitem .date {
font-style: italic;
float: left;
width: 60px;
background-color: #eaeaea;
border: 1px solid black;
text-align: center;
-webkit-box-shadow: 3px 3px 10px #666;
-moz-box-shadow: 3px 3px 10px #666;
}

.summaryitem .date .dateslipmonth {
display: block;
background-color: #2D418F;
color: white;
font-weight: bold;
font-size: 16px;
line-height: 16px;
text-align: left;
padding-left: 5px;
background-image: url('../images/expand_asset_bottom.png');
background-position: center center;
}
.summaryitem .date .dateslipday {
display: block;
font-size: 30px;
line-height: 30px;
}
.summaryitem .date .dateslipyear {
display: block;
font-size: 14px;
line-height: 14px;
}

.summaryitem .details {
text-align: right;
}
.summaryitem blockquote {
font-size: larger;
margin-right: 30px;
padding-top: 15px;
}
.summaryitem .more {
background-image: url('../images/expand_asset_bottom.png');
background-position: left center;
background-repeat: no-repeat;
line-height: 28px;
}
.summaryitem .more a {
color: white;
text-decoration: none;
font-weight: bold;
padding-left: 20px;
margin-right: 30px;
display: block;
background-image: url('../images/arrows/arrow_blue_right.png');
background-position: right center;
background-repeat: no-repeat;
}
.summaryitem .more a:hover {
background-image: url('../images/arrows/arrow_white_right.png');
text-decoration: underline;
}

